/* CSS Document */
#content,#slot04{position:relative;}
.wordbook img{}
.entry_box ul li.wordbook{padding:1px 5px;border:1px solid #c8c8c8;}
.entry_box ul li.wordbook a:hover{text-decoration:none;}
.add_layer{display:none;position:absolute;top:265px;left:0px;width:221px;height:auto;margin:0;padding:0;padding-top:1px;border:1px solid #888;background:#fff;z-index:100;}
.add_layer li{padding:5px 5px 4px;color:#333;cursor:pointer;}
.add_layer li a{color:#333;}
.add_layer li.on{padding:4px 5px 3px 5px;_padding:4px 5px 3px;border-top:1px solid #e9f0f2;border-bottom:1px solid #e9f0f2;background:#f2f5f7;}
.add_layer li.new_create{margin-top:-2px;*margin-top:-1px;_margin-top:-2px;padding:10px 5px 3px 17px;*padding:9px 5px 4px 17px;_padding:10px 5px 3px 16px;background:url(https://ssl.pstatic.net/dicimg/endic/img/ico_add01.gif) no-repeat 5px 13px}
.add_layer li.addword_last{background:url(https://ssl.pstatic.net/dicimg/endic/img/bg_dot.gif) repeat-x 0 bottom}
.add_layer li.addword_last.on{border:0;padding:5px 5px 4px 5px;background:#f2f5f7;}
.add_layer_tip{display:none;position:absolute;top:240px;left:0;width:93px;height:17px;padding-top:4px;border:1px solid #d8e2e5;background:#f9fbfb;color:#2e3547;font:11px dotum;letter-spacing:-1px;text-align:center;z-index:500;}
.creat_layer{display:none;position:absolute;width:338px;height:142px;padding:17px 0 0 19px;border:1px solid #888;background-color:#fff;top:265px;left:0;z-index:1600}
.creat_layer .des{padding-top:18px;}
.creat_layer .in1{padding-top:7px;padding-bottom:20px;}
.creat_layer .in1 .txt{height:15px;height:14px\9;border-color:#adadad #ddd #ddd #adadad;border-style:solid;border-width:1px;margin-left:5px;;padding:3px 0 0 5px;width:246px;color:#333;vertical-align:middle;}
.creat_layer .btn_area{clear:both;width:317px;padding-top:10px;border-top:solid 1px #e5e5e5;text-align:center;}
.creat_layer .btn_area .mar{margin-left:5px;}
.creat_layer a{display:block;position:absolute;top:8px;right:8px;width:19px;height:19px;background:url(https://ssl.pstatic.net/dicimg/endic/img/btn_close3.gif)}
.creat_layer a:hover{background:url(https://ssl.pstatic.net/dicimg/endic/img/btn_close3_over.gif)}
.creat_layer a img{filter:alpha(opacity=0);opacity:0;}
.creat_layer .add_tiplayer{display:none;position:absolute;width:224px;height:19px;_height:18px;padding-top:2px;_padding-top:3px;background:url(https://ssl.pstatic.net/dicimg/endic/img/tiplayer_add.gif) no-repeat left top;font-family:dotum,NanumGothic,arial;top:53px;left:95px;text-align:center;}
#slot03 .creat_layer{top:220px;left:220px;}
#slot04 .creat_layer{top:320px;left:5px;_left:0px;}
.entry_box ul li.blog{left:105px;}
/*	search word	*/
.aside .myword .tips{margin:5px 0;text-align:left;}
.aside .myword .word_list{width:218px;height:80px;overflow-y:scroll;overflow-x:hidden;}
.aside .myword .word_list ul{margin:0;}
.aside .myword .word_list ul li{padding:0 0 0 20px;background:url(../images/ico_add.gif) no-repeat 0 3px;color:#525252;line-height:20px;font-size:11px;}
.aside .myword .word_list ul li .del{margin-left:5px}
.aside .myword .word_list ul li .del img{vertical-align:middle;}
.aside .myword .word_list ul li.on{background:url(../images/ico_add_on.gif) no-repeat 0 3px;}
.aside .myword .word_list ul li.on a{color:#959595;}
.aside .myword .word_list ul li a{font-size:11px;}
.aside .myword .op_area{height:20px;margin:5px 0;}
.aside .myword .op_area .sec_all{padding:2px 2px 1px;border:1px solid #c8c8c8;line-height:13px;}
.aside .myword .op_area .sec_all img{vertical-align:middle;}
.aside .myword .op_area .btn{width:36px;height:19px;*position:relative;*top:-1px;border:1px solid #cacaca;background:#fff;font-size:11px;cursor:pointer;}
.myword .op_area .wordbook{display:inline-block;padding:2px 5px 2px 5px;*padding:1px 5px;position:relative;top:-1px;top:0px\9;*top:-1px;border:1px solid #c8c8c8;*height:15px;line-height:13px;*line-height:15px;}
.myword .op_area .wordbook a{padding:0 0 0 14px;background:url(https://ssl.pstatic.net/static/dic/tts/ico_add.gif) no-repeat scroll left 0;*background-position:0 1px;color:#606060;font-size:11px;letter-spacing:-1px;}
.myword .op_area .wordbook a:hover{text-decoration:none;}
#slot04 .add_layer{display:none;position:absolute;top:443px;left:113px;width:95px;height:auto;margin:0;padding:0;border:1px solid #c8c8c8;background:#fff;z-index:10;}
#slot04 .add_layer li{line-height:20px;color:#000;text-indent:5px;font-size:11px;letter-spacing:-1px;text-align:left;cursor:pointer;}
#slot04 .add_layer li.on{background-color:#f2f2f2;text-decoration:none;}
#slot04 .add_layer li.new_create{border-top:1px dashed #c8c8c8;}
#slot04 .add_layer_tip{display:none;position:absolute;top:424px;left:108px;width:93px;height:17px;padding-top:2px;border:1px solid #d8e2e5;background:#f9fbfb;color:#2e3547;font:11px dotum;letter-spacing:-1px;text-align:center;z-index:100;}
/*	search_tip	*/
.w_save,.w_edit{_height:14px;margin-top:10px;padding:6px 10px 4px;border:1px solid #c8c8c8;overflow:hidden;}
.w_save h5,.w_edit h5{float:left;font-size:11px;letter-spacing:-1px;color:#606060;}
.w_save .edit,.w_edit .edit{float:right;color:#606060;font-size:11px;letter-spacing:-1px;}
.w_edit_expand{display:none;margin-top:10px;padding:6px 10px 4px;border:1px solid #c8c8c8;overflow:hidden;}
.w_edit_expand .op_area{color:#000;text-align:right;}
.w_edit_expand .op_area a{color:#606060;}
.w_edit_expand .word_list{margin:5px 0;border-top:1px dashed #c8c8c8;}
.w_edit_expand .word_list li{}
.w_edit_expand .word_list li .memo{margin:10px 0 5px;color:#000;}
.w_edit_expand .word_list li .entry{color:#606060;font-family:Tahoma;font-size:12px;font-weight:bold;}
.w_edit_expand .word_list li .yin {color:#000000;font-family:"Lucida Sans Unicode";font-size:12px;font-weight:normal;}
.w_edit_expand .word_list li .explain{padding-left:10px;color:606060;}
/* 091109 add */
.add_layer2{display:none;position:absolute;width:168px;height:77px;padding:13px 14px 0;top:265px;left:0px;border:1px solid #888;background:#fff;z-index:1500;}
.add_layer2 .txt{ font:12px gulim;color:#333;line-height:16px;}
.add_layer2 .btn{margin-top:7px;text-align:center;}
.add_layer2 .btn img{ margin:0 auto;}
#add_layer_msg dt{border-bottom:0}
/* 111216 */
.ly_sword{position:absolute;top:46px;background:#fff;font-family:'돋움',dotum;line-height:1.5;display:block;z-index:100}
.ly_sword{position:absolute;top:46px;background:#fff;font-family:'돋움',dotum;line-height:1.5;display:block;z-index:1500}
.ly_sword dl {
    width:243px;
    padding-bottom:2px;
    border:1px solid #888;
    background:#fff;
}
.ly_sword dt{margin:0 9px 3px;padding:5px 0 3px;border-bottom:1px solid #efefef;color:#999}
.ly_sword dd{margin-left:2px;color:#999;overflow:hidden}
.ly_sword dd a{display:block;padding:3px 0 2px 7px;overflow:hidden}
.ly_sword dd a,.ly_sword dd a:visited{color:#444}
.ly_sword dd a:hover{background-color:#ebf3f6;text-decoration:none}
.ly_sword dd .plus{display:inline-block;width:6px;height:6px;margin-right:4px;background:url(https://ssl.pstatic.net/static/krdic/img2010/sp_bullet.gif) 0 -590px no-repeat;font-size:1px;vertical-align:middle}
.ly_sword dd .dis{display:block;padding:0;color:#999;zoom:1}
.ly_sword p.msg{padding:5px 8px 6px 7px;border:1px solid #888;color:#444;line-height:1.4}
#add_layer_wblist a.btn_close2{position:absolute;top:10px;right:10px;width:13px;height:13px;background:url(../img/sp_main.png) 0 -36px no-repeat;cursor:pointer;z-index: 100;}
/* agreement add */
.add_layer_agreement{display:none;position:absolute;width:547px;height:484px;padding:20px 20px 0;top:265px;left:195px;border:1px solid #888;background:#fff;z-index:1500;}
.add_layer_agreement h3{margin:0;padding-left:0;font-size:12px;text-align:center}
.add_layer_agreement .reg_con h3{text-align:left;}
.add_layer_agreement .reg_con{clear:both;width:505px;height:331px;margin-top:16px;padding:20px 19px 19px;border:solid 1px #e5e5e5;overflow-y:scroll;font:12px gulim;color:#666;text-align:left;}
.add_layer_agreement .reg_con p,
.add_layer_agreement .reg_con li{*margin:0;line-height:18px;}
.add_layer_agreement .reg_con .mt43{margin-top:43px;}
.add_layer_agreement .reg_con .mt20{margin-top:20px !important;}
.add_layer_agreement .reg_con .mt10{margin-top:10px;}
.add_layer_agreement .reg_con .mb0{margin-bottom:0;}
.add_layer_agreement .reg_con .pb3{padding-bottom:3px;}
.add_layer_agreement .reg_con h3{color:#333;margin:20px 0 10px 0;letter-spacing:-1px;}
.add_layer_agreement .reg_con h3.first{margin-top:0;}
.add_layer_agreement .reg_con h3 a{color:#333;text-decoration:none;}
.add_layer_agreement .reg_con ol,
.add_layer_agreement .reg_con .ex{*margin:0;padding-left:16px;}
.add_layer_agreement .reg_con a{display:inline-block;color:#417C01 !important;}
.add_layer_agreement .reg_con ol li .first_letter,
.add_layer_agreement .reg_con ol .ex .first_letter{margin:0 4px 0 -16px;}
.add_layer_agreement .reg_con ul{padding-left:10px;}
.add_layer_agreement .reg_con ul li .first_letter{margin:0 4px 0 -10px;}
.add_layer_agreement .reg_con .past{margin:8px 0 0 0;}
.add_layer_agreement .reg_con em{color:#417c01;}
.add_layer_agreement .reg_con .u{text-decoration:underline;}
.add_layer_agreement .confirm{ clear:both;text-align:center;}
.add_layer_agreement .confirm p{margin-top:15px;}
.add_layer_agreement .confirm p.btn{margin-top:10px;}
.add_layer_agreement .confirm p.btn .mar1{margin:0 0 0 5px;display:inline-block;}
.add_layer_agreement .close{ position:absolute;right:0px;top:0px;}
/* 20100112 add */
.add_layer_agreement a.close_reg{display:block;position:absolute;top:8px;right:8px;width:19px;height:19px;background:url(https://ssl.pstatic.net/dicimg/endic/img/btn_close3.gif)}
.add_layer_agreement a.close_reg img{opacity:0;filter:Alpha(opacity=0)}
.add_layer_agreement a:hover.close_reg{background:url(https://ssl.pstatic.net/dicimg/endic/img/btn_close3_over.gif)}
.tip_cx{display:none;position:absolute;left:300px;top:500px;padding:0;margin:0;border-bottom:solid 1px #e5e4e4;z-index:99999;text-align:left}
.tip_cx div{border:1px solid #A5A5A5;background:#ffffe1;}
.tip_cx span{display:inline-block;margin-bottom:-6px;*margin-bottom:-8px;padding:3px 6px 9px 6px;*padding-bottom:11px;_padding-bottom:10px;line-height:18px;}
/* 단어장 도움말 */
.myword .view{position:relative;overflow:visible;zoom:1}
.myword .view:after{content:'';display:block;clear:both}
.section.word{z-index:50}
.word_help_type{position:absolute;top:5px;left:115px;width:14px;height:14px}
.word_help_type .btn_word_help{display:block;width:14px;height:14px;background:url(https://ssl.pstatic.net/dicimg/endic/img/sp_word_layer.png) no-repeat 0 0;position:absolute;top:9px;}
@-moz-document url-prefix(){.word_help_type .btn_word_help {top:10px;};}
@media screen and (-webkit-min-device-pixel-ratio:0) {.word_help_type .btn_word_help {top:9px;}}
.word_help_type .word_help_layer{position:absolute;top:29px;*top:32px;left:-125px;padding:8px 18px 8px 10px;width:232px;border:1px solid #8e8e8e;background:#ffffff;z-index:30}
.word_help_type .word_help_layer span.arr{display:block;content:'';position:absolute;top:-5px;left:126px;width:9px;height:5px;background:url(../img/sp_word_layer.png) no-repeat 0 -33px;z-index:40}
.word_help_type .word_help_layer p{font-family:simsun;letter-spacing:-1px;color:#6b6b6b;line-height:16px}
.word_help_type .word_help_layer p.word_help_txt2{color:#a3a3a3;padding-top:4px}
.word_help_type .close_word_layer{display:block;width:9px;height:9px;background:url(https://ssl.pstatic.net/dicimg/endic/img/sp_word_layer.png) no-repeat 0 -19px;position:absolute;top:5px;right:5px}

/* V LIVE 자막 */
.word_vlive{padding: 25px 7px 23px 20px;border-top:1px solid #dfdfdf;}
.dic_tit1 + .word_vlive{border-top:none;}
.word_num.word_vlive{padding: 25px 0 23px 20px;}
.word_vlive .dic_tit2{font-size: 0;}
.word_vlive .dic_tit2 .btn_fold_vlive{float:right;font-size:12px;line-height:30px;color:#888;}
.word_vlive .dic_tit2 .btn_fold_vlive:after{display:inline-block;width:6px;height:3px;margin: 13px 0 0 5px;background:url(../img/sp_vlive.png) no-repeat -140px -80px;vertical-align: top;content:'';}
.word_vlive .dic_tit2 .tit_vlive{display:inline-block;top:0;width:113px;height:30px;margin-right: 6px;padding:0;background:url(../img/sp_vlive.png) no-repeat 0 0;vertical-align: top;}
.word_vlive .dic_tit2 .tit_vlive.eng{width: 160px;background-position: 0 -180px;}
.word_vlive .dic_tit2 .num{top:9px;padding:0;font-size:12px;font-family: "굴림", Gulim, Sans-serif;font-weight:bold;vertical-align:top;color:#767676;}
.word_num_nobor .word_vlive{padding: 25px 0 10px 20px;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.word_num_nobor .dic_tit2{margin-left:15px;}
.word_num_nobor .word_vlive .example_vlive{padding:0 20px 28px 0;}
.word_num_nobor .word_vlive .dic_tit2{padding:0 20px 0 0;margin-left:0;}
.word_num_nobor .dic_more{padding: 0 20px 13px 0;}
.word_vlive.folded{padding:25px 0 25px 20px;}
.word_vlive.folded .dic_tit2 .btn_fold_vlive:after{background-position:-140px -70px;content:' ';}
.word_vlive.folded .example_vlive,
.word_vlive.folded .dic_more{display:none;}
.vlive_help_wrap{position:relative;display:inline-block;margin:6px 0 0 10px;vertical-align:top;}
.vlive_help_wrap .btn_vlive_help{display:inline-block;width:18px;height:18px;background:url(../img/sp_vlive.png) no-repeat -120px 0;vertical-align: top;}
.vlive_help_wrap .vlive_help_txt{display:none;position:absolute;left:-110px;bottom: 30px;z-index: 10;min-width:200px;padding:12px 30px 10px 12px;background-color:#fff8cf;border:1px solid #cdc4ba;line-height:18px;font-size:12px;font-family:Helvetica, NanumGothic, "나굼 고딕", Sans-serif;color:#79614b;-ms-word-break:break-all;word-break: break-all;}
.vlive_help_wrap .vlive_help_txt:after{position:absolute;bottom:-9px;left:112px;width:12px;height: 9px;background:url(../img/sp_vlive.png) no-repeat -140px -20px;content:'';}
.vlive_help_wrap .vlive_help_txt .btn_close{display:block;position:absolute;right: 8px;top:8px;width:11px;height:11px;background:url(../img/sp_vlive.png) no-repeat -120px -20px;}
.vlive_help_wrap.is_opened .vlive_help_txt{display:block;z-index: 3000;}
.example_vlive li{margin-top: 32px;}
.example_vlive li:first-child{margin-top:25px;}
.example_vlive li.few_last{padding-bottom:30px;}
.example_vlive .txt_origin{font-size: 13px;line-height: 19px;font-family:"돋움", Dotum, Sans-serif;color:#000;}
.example_vlive .txt_trans{margin-top: 3px;font-size: 13px;line-height: 17px;font-family:Verdana, Sans-serif;color:#666;}
.word_vlive .vlive_info{position:relative;margin-top: 10px;padding:0 86px 0 33px;line-height:25px;font-size: 13px;color:#666;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.word_vlive .vlive_info .star_thumb{position:absolute;left:0;top:0;display:inline-block;width:25px;height:25px;vertical-align:top;}
.word_vlive .vlive_info .star_thumb:after{position:absolute;top: 0; right:0; bottom :0; left: 0;width:25px;height:25px;background:url(../img/sp_vlive.png) no-repeat -121px -41px;content:'';}
.word_vlive .vlive_info .star_thumb img{width:25px;height:25px;}
.word_vlive .vlive_info .star_name{font-weight: bold;}
.word_vlive .vlive_info .star_name:after{margin: 0 5px;content:":";}
.word_vlive .vlive_info .btn_vlive{position:absolute;top:0;right:0;padding:0 5px 0 7px;line-height: 23px;border:1px solid #d4d4d4;font-size:12px;color:#666;text-decoration: none;}
.word_vlive .vlive_info .btn_vlive .ico_arrow{display:inline-block;width:3px;height:5px;margin:9px 0 0 6px;background:url(../img/sp_vlive.png) no-repeat -140px -30px;vertical-align: top;}
.word_vlive .vlive_notice{display:block;padding: 0 15px;margin:9px 0 -2px;border:1px solid #dbe2e5;background-color:#f8fdff;height:46px;line-height:46px;font-size:13px;font-family:Helvetica, "나눔 고딕",NanumGothic,Sans-serif;color:#5d7179;}
.word_vlive .vlive_notice .blue{color:#2696ff;}
.word_vlive .vlive_notice .btn_example{float:right;color:#000;text-decoration: none;}
.word_vlive .vlive_notice .btn_example .ico_return{display:inline-block;width:13px;height:12px;margin:16px 6px 0 0;background:url(../img/sp_vlive.png) no-repeat -120px -70px;vertical-align: top;}
.section_vlive{font-family:Helvetica, "나눔 고딕", NanumGothic, Sans-serif;}
.section_vlive .tit_vlive{padding: 15px 5px;font-size:20px;color:#000;}
.vplay_area{position:relative;}
.vplay_area .vlive_info_area {position: relative;padding: 10px 0 10px 5px;border-top: 1px solid #ddd;overflow: hidden;}
.vplay_area .vlive_info_area .star_thumb {position:relative;float: left;width: 52px;height: 52px;}
.vplay_area .vlive_info_area .star_thumb:after{position:absolute;top: 0; right:0; bottom :0; left: 0;width:52px;height:52px;background:url(../img/sp_vlive.png) no-repeat -101px -101px;content:'';}
.vplay_area .vlive_info_area .star_thumb img {width: 52px;height: auto;}
.vplay_area .vlive_info_area .vlive_info {padding: 7px 92px 0 64px;}
.vplay_area .vlive_info_area .vlive_info .star_name {font-size: 17px;font-weight: bold;color: #000;}
.vplay_area .vlive_info_area .vlive_info .vlive_date{margin-top:3px;font-size:13px;color:#444;}
.vplay_area .vlive_info_area .vlive_info .vlive_name {font-size: 12px;color: #aaa;}
.vplay_area .vlive_info_area .btn_go_vlive{position:absolute;top:25px;right:0;width:99px;height:38px;background:url(../img/sp_vlive.png) no-repeat 0 -100px;}
.vplay_area .paid_option{position: absolute;top:0;right:0;bottom:0;left:0;text-align:center;}
.vplay_area .paid_option .txt{display: inline-block;font-size:22px;color:#fff;vertical-align:middle;}
.vplay_area .paid_option:after{display: inline-block;width: 0;height: 100%;vertical-align: middle;content:'';}
.vplay_area .paid_option .txt .blue{display:block;color:#1ecfff;}
.vplay_area .vplay_subject{border-width:0 1px;border-style:solid;border-color:#ddd;padding:16px 15px;font-size: 18px;line-height: 28px;color:#000;}
.vlive_subtitle{border:1px solid #ddd;}
.vlive_subtitle .subtitles{position:relative;padding:10px 0;background-color:#fbfbfb;}
.vlive_subtitle .subtitles:after{position:absolute;top:0;bottom:0;left:90px;border-left:1px solid #e4e4e4;content:'';}
.vlive_subtitle .subtitles p{font-size:14px;line-height:22px;color:#727272;}
.vlive_subtitle .subtitles p .time_area{float:left;width:70px;padding:10px 20px 0 0;text-align:right;font-size:13px;line-height:22px;}
.vlive_subtitle .subtitles p .sub_area{display:block;padding:10px 15px 10px 20px;overflow:hidden;}
.vlive_subtitle .subtitles .current,
.vlive_subtitle .subtitles .current .time_area,
.vlive_subtitle .subtitles .current.end_side .time_area{color:#00ba36;}
.vlive_subtitle .subtitles .current .time_area{position:relative;}
.vlive_subtitle .subtitles .current .time_area:after{display:block;position:absolute;top:20px;right:-3px;width:5px;height:1px;z-index: 1000;background-color:#0abc3e;content:'';}
.vlive_subtitle .subtitles .txt_trans{display:block;}
.vlive_subtitle .subtitles .txt_trans .btn_play{margin:0 0 0 5px;}
.vlive_bottom{display:table;table-layout:fixed;width:100%;height:54px;border-top:1px solid #ddd;font-size:15px;color:#000;}
.vlive_bottom .vlive_paging{display:table-cell;width:30%;font-size:0;text-align:center;vertical-align: middle;}
.vlive_bottom .vlive_paging .btn_page{display:inline-block;margin-left:3px;background:url(../img/sp_vlive.png) no-repeat;width: 26px;height: 25px;vertical-align: middle;}
.vlive_bottom .vlive_paging .btn_page:first-child{margin-left:0;}
.vlive_bottom .vlive_paging .btn_page.first{background-position: 0 -70px;}
.vlive_bottom .vlive_paging .btn_page.prev{background-position: -30px -70px;}
.vlive_bottom .vlive_paging .btn_page.next{background-position: -60px -70px;}
.vlive_bottom .vlive_paging .btn_page.last{background-position: -90px -70px;}
.vlive_bottom .vlive_paging .btn_page.first.disabled{background-position: 0 -40px;}
.vlive_bottom .vlive_paging .btn_page.prev.disabled{background-position: -30px -40px;}
.vlive_bottom .vlive_paging .btn_page.next.disabled{background-position: -60px -40px;}
.vlive_bottom .vlive_paging .btn_page.last.disabled{background-position: -90px -40px;}
.vlive_bottom .vlive_paging .paging_num{display:inline-block;padding:0 11px 0 15px;line-height:25px;font-size:15px;vertical-align: middle;}
.vlive_bottom .translator_info{display:table-cell;overflow: hidden;width:35%;line-height:25px;padding:0 25px 0 15px;text-overflow: ellipsis;font-size:13px;white-space:nowrap;vertical-align: middle;}
.vlive_bottom .translator_info dt,
.vlive_bottom .translator_info dd{display:inline;}
.vlive_bottom .translator_info dd{color:#888;}
.vlive_bottom .translator_info dt:after{display:inline-block;margin:7px 3px 0 7px;width:1px;height:10px;background-color:#e2e2e3;vertical-align:top;content:'';}
.vlive_bottom .service_info{display:table-cell;padding-right:15px;width:35%;vertical-align: middle;text-align:right;}
.vlive_bottom .service_info .btn_view_suball{font-size:13px;line-height:25px;text-decoration: none;color:#444;}
.vlive_bottom .service_info .btn_view_suball:after{display:inline-block;width:13px;height:13px;margin:7px 0 0 6px;background:url(../img/sp_vlive.png) no-repeat -90px -160px;vertical-align: top;content:'';}

/* 엔트리 photo */
.ent_photo_list {overflow:hidden; position:relative; padding:32px 0 20px 22px; border-top:1px solid #e5e5e5;}
.ent_photo_list .cont {overflow:hidden; position:relative; width:627px; margin-left:15px;}
.ent_photo_list .img_list li {overflow:hidden; float:left; width:142px; height:200px; margin:15px 0 0 17px; border:1px solid #f2f2f2; background-color:#fafafb;}
.ent_photo_list .img_list li:first-child {margin-left:0 !important;}
.ent_photo_list .img_list.hei_type2 li {height:217px;}
.ent_photo_list .img_list.hei_type2 li .tit {height:34px;}

.ent_photo_list h3 {font-size:15px; line-height:17px; font-weight:bold; color:#666666; font-family:Arial;}
.ent_photo_list .img_list li .view .over_box {display:none; position:absolute; bottom:0; right:0; z-index:5; width:32px; height:32px; background:url('../img/entry_photo_over.png') left top no-repeat; font-size:0; line-height:0;}
.ent_photo_list .img_list li .view:hover .over_box {display:block;}

.ent_photo_list .img_list li .view {overflow:hidden; position:relative; display:block; width:142px; height:142px; text-align:center; background-color:#fff; cursor:pointer;}
.ent_photo_list .img_list li .view.align_type1 img {position:absolute; top:-100%; bottom:-100%; left:0; margin:auto; width:100%; height:auto;} /* 가로 */

.ent_photo_list .img_list li .txt_link {display:block; padding:11px 10px 0 10px; border-top:1px solid #f2f2f2; color:#1c35a6;}
.ent_photo_list .img_list li .tit {overflow:hidden; display:block; color:#1c35a6; word-break:keep-all; font-family:Arial;}
.ent_photo_list .img_list li .txt {overflow:hidden; display:block; max-width:120px; height:17px; padding-top:4px; color:#666666; white-space:nowrap; text-overflow:ellipsis;}

.ent_photo_list .paging {position:absolute; top:31px; right:17px;}
.ent_photo_list .paging span, .ent_photo_list .paging a {display:inline-block; vertical-align:top;}
.ent_photo_list .paging .num {margin:4px 3px 0 0; font-size:12px; line-height:14px; color:#bbbbbb; font-weight:bold; letter-spacing:-1px;}
.ent_photo_list .paging .num strong {color:#888888;}
.ent_photo_list .paging .arrow_l {width:23px; height:21px; background:url('../img/ent_photo_img.gif') left top no-repeat; background-position:0 0; cursor:pointer; font-size:0; line-height:0;}
.ent_photo_list .paging .arrow_l.on {background-position:0 -21px;}
.ent_photo_list .paging .arrow_r {width:23px; height:21px; margin-left:-1px; background:url('../img/ent_photo_img.gif') left top no-repeat; background-position:-23px 0; cursor:pointer; font-size:0; line-height:0;}
.ent_photo_list .paging .arrow_r.on {background-position:-23px -21px;}

.ent_photo_view {position:relative; padding:27px 10px 23px 21px; border-top:1px solid #e5e5e5;}
.ent_photo_view h3 {font-size:15px; line-height:17px; font-weight:bold; color:#666666; font-family:Arial;}
.ent_photo_view .contbox {overflow:hidden; margin-top:15px; padding-left:15px;}
.ent_photo_view .contbox .picbox {overflow:hidden; position:relative; float:left; width:268px; margin-bottom:4px; margin-right:20px; background-color:#fff; border:1px solid #f2f2f2;}
.ent_photo_view .contbox .picbox .view {overflow:hidden; position:relative; display:block; width:268px; background-color:#fff; text-align:center; cursor:pointer; vertical-align:top;}

.ent_photo_view .contbox .picbox .over_box {display:none; position:absolute; bottom:0; right:0; z-index:5; width:32px; height:32px; background:url('../img/entry_photo_over.png') left top no-repeat; font-size:0; line-height:0;}
.ent_photo_view .contbox .picbox .view:hover .over_box  {display:block;}

.ent_photo_view .contbox .txtbox {float:left; width:342px; padding:7px 0 0 0; color:#666666;}
.ent_photo_view .contbox .txtbox .enbox {margin-top:11px;}


/* 엔트리 photo 팝업 */
.pop_ent_photo {position:relative; overflow:hidden; width:706px; height:650px;}

.pop_ent_photo .pic_box {margin-top:17px;}
.pop_ent_photo .pic_box li {float:left; width:706px;}

.pop_ent_photo .pic_box li a {display:block; cursor:pointer; background-color:#fff; vertical-align:top;}
.pop_ent_photo .pic_box li .view {overflow:hidden; position:relative; display:block; width:490px; height:490px; margin:0 auto; text-align:center;}
.pop_ent_photo .pic_box li .view.align_type1 img {position:absolute; top:-100%; bottom:-100%; left:0; margin:auto; width:100%; height:auto;} /* 가로 */

.pop_ent_photo .titbox {margin-bottom:18px; text-align:center;}
.pop_ent_photo .titbox a {display:inline-block !important; text-decoration:none;}
.pop_ent_photo .titbox strong {display:block; font-size:20px; line-height:22px; color:#000000; font-family:Arial; font-weight:normal; color:#000000;}
.pop_ent_photo .titbox span {display:block; margin-top:8px; font-size:12px; line-height:14px; font-weight:normal; color:#999999;}

.pop_ent_photo .arrow_l {position:absolute; top:50%; left:35px; margin-top:-40px; font-size:0; line-height:0;}
.pop_ent_photo .arrow_l a {display:block; width:42px; height:79px; background:url('../img/pop_ent_photo_arrow_l.png') left top no-repeat;}
.pop_ent_photo .arrow_r {position:absolute; top:50%; right:35px; margin-top:-40px; font-size:0; line-height:0;}
.pop_ent_photo .arrow_r a {display:block; width:42px; height:79px; background:url('../img/pop_ent_photo_arrow_r.png') left top no-repeat;}

.pop_ent_photo.img_type1 .pic_box {margin-top:79px;}
.pop_ent_photo.img_type1 .pic_box li .view {width:490px; height:490px;}

/* 약어 */
.abbreviation_wrap[lang="en"] .auto_transform + .word_help_type {
    left: 89px;
}
.abbreviation_wrap .word_help_type {
    top: -4px;
    left: 105px;
}
.abbreviation_wrap .inner .word_help_type .btn_word_help {
    position: relative;
    top:8px;
    width: 16px;
    height: 16px;
    background: url(../img/sp_userentry_endic.png) no-repeat; 
    background-position: -70px -60px;
    vertical-align: top;
}
.abbreviation_wrap .inner .word_help_type .word_help_layer {
    top: -34px;
    left: -86px;
    width: 182px;
    padding: 10px 18px 7px 12px;
}
.abbreviation_wrap .inner .word_help_type .word_help_layer span.arr {
    top: 30px;
    left: 89px;
    height: 6px;
    background-position: 0 -41px;
}
.abbreviation_wrap .inner .word_help_type .word_help_layer p {
    font-size: 11px;
    font-family: inherit;
    line-height: 14px;
    color: #999;
}
.abbreviation_wrap .inner .word_help_type .close_word_layer {
    top: 11px;
    right: 11px;
    background: url(https://ssl.pstatic.net/dicimg/endic/img/ico_close.gif); 
}
.abbreviation_wrap .inner {
    position: relative;
    padding: 5px 0 30px 19px;
}
.abbreviation_wrap .auto_transform {
    font-size: 13px;
    color: #333;
}
.abbreviation_wrap .mean {
    padding: 12px 0 0 18px;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    font-family: Gulim, sans-serif;
}
.abbreviation_wrap .mean .source {
    font-size: 13px;
    font-weight: normal;
    color: #999;
    padding:0;
    line-height: 16px;
}
.abbreviation_wrap .mean .source:before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    margin: 0 8px 0 6px;
    background-color: #d0d0d0;
}
.abbreviation_wrap .trans_machine {
    padding: 12px 0 0 18px;
    line-height: 16px;
    font-size: 13px;
    font-weight: bold;
    font-family: Gulim, sans-serif;
    color: #000;
}
.abbreviation_wrap .trans_machine .source_auto {
    font-weight: normal;
}
.abbreviation_wrap .trans_machine .bar {
    margin-left: 6px;
    font-weight: normal;
}
/* 구 단어장 안내 문구 */
.ly_sword .notice_wrap {
    position: relative;
    width: 243px;
    margin-bottom: -1px;
    border: 1px solid #888;
    border-bottom: 1px solid #e4e4e4;
    background-color: #fffef1;
    z-index: 10;
}
.ly_sword .notice_wrap .inner,
.word_help_layer .notice_wrap .inner {
    padding: 16px 15px 17px;
}
.ly_sword .notice_wrap .inner .title,
.word_help_layer .notice_wrap .inner .title {
    line-height: 20px;
    font-weight: bold;
    font-size: 13px;
    letter-spacing: -1px;
    word-break: keep-all;
    color: #000;
}
.word_help_layer .notice_wrap {
    margin: -8px -18px -8px -10px;
    background-color: #fffef1;
}
.ly_sword .notice_wrap .inner .desc,
.word_help_layer .notice_wrap .inner .desc{
    margin-top: 9px;
    line-height: 19px;
    font-size: 12px;
    color: #666;
}
.ly_sword .notice_wrap .inner .link,
.word_help_layer .notice_wrap .inner .link {
    display: block;
    margin-top: 4px;
    line-height: 20px;
    font-size: 12px;
    color: #0034ac;
    text-decoration: underline;
}
.ly_sword .notice_wrap .inner .text_link,
.word_help_layer .notice_wrap .inner .text_link {
    text-decoration: underline;
    font-weight: normal;
    color: #666;
}
.ly_sword .notice_wrap .inner .link:after,
.word_help_layer .notice_wrap .inner .link:after {
    display: inline-block;
    width: 6px;
    height: 8px;
    margin-left: 4px;
    background-image: url(../img/sp_main.png);
    background-position: -16px -36px;
    content:'';
}
.word_help_layer .notice_wrap .close_word_layer {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 13px;
    height: 13px;
    background: url(../img/sp_main.png) 0 -36px no-repeat;
    cursor: pointer;
    z-index: 100;
}